
.panel-1col {
/*  overflow: hidden;  */
}

.panel-2col .panel-col-first .inside {
  margin: 0;
}


.panel-1col .panel-col {
  width: 100%;
}

#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
  z-index:9;
}

.panel-2col .panel-separator {
  margin: 0 0 1em 0;
}
.inset_column {
	position: relative;
	width:190px;
	float:right;
	margin:0 0 5px 10px;
	z-index:10;
}


.inset_column {
	background: url(images/rightcol-top-bg.jpg) no-repeat;
}
.inset_column h2.pane-title {
	background:none;
	text-transform: uppercase;
	font-size: .9em;
	line-height:.9em;
	margin: 5px 16px 5px 22px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial;
	color: #13567a;
	padding:20px 0 0 0; 
}
.inset_column .block-content {
	padding: 0 16px 0 22px;
}
.inset_column .pane-publications-panel-pane-7 h2.pane-title {
	border-top: 1px solid #dadada;
	xpadding-bottom: 5px;
}
.inset_column .pane-publications-panel-pane-7 {
	background: url(images/rightcol-bottom-bg.jpg) bottom no-repeat;
	padding-bottom:20px;
}